Jump to content


Photo

Darkmod dont start ander ubuntu 18.10

darkmod ubuntu 18.10

  • Please log in to reply
6 replies to this topic

#1 Heuli

Heuli

    Member

  • Member
  • PipPip
  • 11 posts

Posted 18 November 2018 - 08:54 AM

hi all i am German people

i have install ubuntu 18.10 and download the TDM Updater for Linux all is OK

i give the chmod, i kan not Start darkmod under ubuntu 18.10 nothing happens

i gif the thedarkmod.x64 Read and write nothing happens

what is wrong

 

kan you help me

 



#2 duzenko

duzenko

    Uber member

  • Active Developer
  • PipPipPipPip
  • 2076 posts

Posted 18 November 2018 - 09:55 AM

i gif the thedarkmod.x64 Read and write nothing happens

Hallo

 

How about the execute permission?

 

P.S. I'm not a Linux guy myself



#3 freyk

freyk

    Advanced Member

  • Member
  • PipPipPip
  • 759 posts

Posted 18 November 2018 - 12:25 PM

Yes, how about that permission:
chmod u+x thedarkmod.x64

and there is a manual you can follow: http://wiki.thedarkm...bit.2C_manually

and is possible you need to install some other packages.

Edited by freyk, 20 November 2018 - 01:51 AM.


#4 Heuli

Heuli

    Member

  • Member
  • PipPip
  • 11 posts

Posted 20 November 2018 - 08:23 AM

Thanks for the answer i will test it. :rolleyes:



#5 Heuli

Heuli

    Member

  • Member
  • PipPip
  • 11 posts

Posted 24 November 2018 - 07:27 AM

Hi all Darkmod does not start I have tested everything the thedarkmod.x64
I have the chmod uga + x ./thedarkmod.x64 but Dark mod does not start
 

error message

 

./thedarkmod.x64: error while loading shared libraries: libopenal.so.1: cannot open shared object file: No such file or directory
 

Ubuntu 18.10
cpu amd 8 core
8gb ram
geforce 1060 g1 extreme

That's enough power for Darkmod

Help please


Edited by Heuli, 24 November 2018 - 07:31 AM.


#6 freyk

freyk

    Advanced Member

  • Member
  • PipPipPip
  • 759 posts

Posted 30 November 2018 - 09:53 AM

about that error messages. Keep them coming.
Thats is what we need to solve problems.

how about installing package "libopenal1".

Open terminal and enter the following line: sudo apt-get update; sudo apt-get install libopenal1;

Edited by freyk, 30 November 2018 - 10:42 AM.


#7 Heuli

Heuli

    Member

  • Member
  • PipPip
  • 11 posts

Posted 06 December 2018 - 09:09 AM

Thank you freyk Darkmod runing :D

 

wen i gif disone in the Terminal

 

sudo apt-get install libopenal1 then komming a error messing

 

E: Konnte Sperre /var/lib/dpkg/lock-frontend nicht bekommen - open (11: Die Ressource ist zur Zeit nicht verfügbar)
E: Unable to acquire the dpkg frontend lock (/var/lib/dpkg/lock-frontend), is another process using it?

 

fist gif disone in the terminal

 

sudo dpkg --configure -a

 

after sudo apt-get install libopenal1

 

and all ok
Thank you freyk :D






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users